<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2117</Title>
  <Series>2000 AD</Series>
  <Number>2117</Number>
  <StoryArc>Bonegrinder, High Society, Keeper of Secrets, Louder Than Bombs, Machine Law</StoryArc>
  <Summary>Cover: Raid71

Judge Dredd - Machine Law (Part 3) (John Wagner - Colin MacNeil)
Skip Tracer - Louder Than Bombs (Part Seven) (James Peaty - Paul Marshall)
Brink - High Society (Part 18) (Dan Abnett - I.N.J. Culbard)
Tharg's 3rillers Present - Keeper of Secrets (Part 3) (Robert Murphy - Steven Austin)
Jaegir - Bonegrinder (Part One) (Gordon Rennie - Simon Coleby)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:01.  [Issue ID 700072]</Notes>
  <Year>2019</Year>
  <Month>2</Month>
  <Day>6</Day>
  <Writer>Dan Abnett, Gordon Rennie, James Peaty, John Wagner, Robert Murphy</Writer>
  <Penciller>Colin MacNeil, I.N.J. Culbard, Paul Marshall, Simon Coleby, Steven Austin</Penciller>
  <Inker>Colin MacNeil, I.N.J. Culbard, Paul Marshall, Simon Coleby, Steven Austin</Inker>
  <Colorist>Chris Blythe, Len O'Grady, Pippa Mather, Quinton Winter</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville, Simon Bowland</Letterer>
  <CoverArtist>Raid71</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2117-prog-2117/4000-700072/</Web>
  <PageCount>32</PageCount>
  <Characters>Atalia Jaegir, Bridget Kurtis, Elane Vittori, Gita Gibrani, Judge Dredd, Judge Harvey, Judge Logan, Skip Tracer</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Mega-City One, Yuliya Habitat</Locations>
  <Pages />
</ComicInfo>